
/********************************************************************************************
	 게시판 추가
*********************************************************************************************/
/* 기본 */

.bbs_wrap {position:relative; max-width:1200px; margin:0 auto;padding: 0 0 50px 0}
@media screen and (max-width:1200px) {
  .bbs_wrap{padding: 0 20px 50px}
}
@media screen and (max-width:768px) {
  .bbs_wrap{padding: 0 10px 50px}
}
/* 다단 */
.col-wrap {margin:0 -20px}
.col-wrap:after {content:""; display:block; clear:both}
.col-item {float:left; padding-left:20px; padding-right:20px}
.col16 {width:16.66666667%}
.col20 {width:20%}
.col25 {width:25%}
.col33 {width:33.33333333%}
.col50 {width:50%}
.col66 {width:66.66666667%}
.col75 {width:75%}
.col80 {width:80%}
.col100 {width:100%}
@media screen and (max-width:767px) {
	input.col25 {width:50%}
	input.col16 {width:33.33%}
}
@media screen and (max-width:375px) {
	input.col25 {width:100%}
	input.col16 {width:100%}
}

/* 정렬 */
.float_left {float:left;}
.float_right {float:right;}

/* 파일첨부 */
.uploadBox {position:relative; overflow:hidden;}
.uploadBox .preview {position:absolute; left:0; width:150px; }
.uploadBox .preview img {width:120px; height:120px; border:1px solid #ccc; margin-bottom:5px;}
.uploadBox .preview .btn {background:#999; width:115px; line-height:24px; font-size:13px;}
.uploadBox .fileList {margin-left:140px; }
.uploadBox .fileList ul {margin-right:10px;}
.uploadBox .fileList ul li {padding:6px 10px; border:1px solid #eee; margin-top:-1px;}
.uploadBox .fileList ul li:first-child {margin-top:0;}
.uploadBox .fileList ul li:hover,
.uploadBox .fileList ul li.on {background:#f7f7f7;}
.uploadBox .fileList ul li a {display:inline-block;}
.uploadBox .fileList ul li a.btn {float:right; font-size:11px; line-height:18px}

/* 전체개수 */
.guide_total {padding:10px 0 15px;}
.guide_total strong {color:#666}

/* 검색 */
.search_wrap {margin-bottom:20px;}
.search_wrap input[type=text], .search_wrap select {padding:5px;}
.search_wrap input[type=text]{border-right: 0}
.search_wrap ul {overflow:hidden;}
.search_wrap ul li {position:relative; float:left; line-height:1.3; padding:10px 0;}
.search_wrap ul li.title100 {padding-left:100px;}
.search_wrap ul li span.title {position:absolute; left:0; font-weight:600; border-right:1px solid #a4a8ab; margin-top:2px; line-height:1; top:50%; margin-top:-7px;}
.search_wrap ul li.title100 span.title {width:80px;}
.search_wrap ul li.wid1 {width:100%}
.search_wrap ul li.wid2 {width:50%}
.search_wrap ul li.wid3 {width:33.333333%}
.search_wrap ul li.wid4 {width:25%}
.search_wrap ul li label {margin-right:20px;}
.search_wrap .btn_wrap {border-top:1px solid #ddd; margin:10px 0 0; padding-top:10px; text-align:right;}
.search_wrap .board_sch{width: 44px;height: 44px;background: url('../img/board_sch.png') no-repeat center #fff;border: 1px solid #ccc;border-left: 0;margin-left: -2px;font-size: 0;border-radius: 0}
.search_wrap select{color: #888;width: 110px}
.search_wrap2 {margin-bottom:10px;}
.search_wrap2:nth-child(2) {border-top:1px solid #ddd; padding-top:10px;}
.search_dl {position:relative; background:#efefef; padding:10px 20px; margin-bottom:20px;}
.search_dl dl {overflow:hidden;}
.search_dl dl dt {float:left; width:12%; text-align:left; border-right:1px solid #ccc; line-height:1; margin:10px 0; height:15px;}
.search_dl dl dd {float:left; width:88%; padding:5px 15px; line-height:27px;}
.search_dl .btn_search {position:absolute; right:20px; bottom:15px;}
.bbs_wrap .search_wrap {float:right}
@media screen and (max-width:767px) {
	.bbs_wrap .search_wrap {position:relative; right:auto;}
	.search_wrap {padding:10px; background:#efefef; text-align:center;}
	.search_wrap .srh_word {width:50%;}
  .bbs_wrap .search_wrap {float:none;width: 100%}
  .search_wrap .board_sch{width: 30px;height: 30px}
}
@media screen and (max-width:480px) {
	.search_wrap select, .search_wrap .srh_word {width:100%; margin-bottom:5px;}
  .search_wrap .board_sch{border-left: 1px solid #e1e1e1}
}

/* 목록 */
.table_bbs {width:100%; border-top:2px solid #0054ae;}
.table_bbs thead tr th {padding:20px 10px; font-weight:600; color:#222; border-bottom:1px solid #999; background:#fff; text-align:center}
.table_bbs thead tr th .ico_sort {margin-left:5px; /*border:1px solid #dadada; border-radius:2px;*/}
.table_bbs thead tr th:first-child {border-left:none;}
.table_bbs tbody tr th {padding:15px; font-weight:600; color:#666; border-bottom:1px solid #e6e6e6; text-align:center}
.table_bbs tbody tr td {padding:15px; font-weight:400; color:#666; border-bottom:1px solid #e6e6e6; text-align:center}
.table_bbs tbody tr td.subject {text-align:left}
.table_bbs tbody tr td a {color:#333;display: -webkit-box; max-width:90%; float:left;  text-overflow: ellipsis; -webkit-box-orient: vertical; -webkit-line-clamp: 1; overflow: hidden;line-height: 1.5}
.table_bbs .none {padding:40px 0;}
.table_bbs .bbs_notice {background:#f9f9f9;}
@media screen and (min-width:1025px) {
  .table_bbs tbody tr:hover {background:#f5f5f5;}
}
@media screen and (max-width:767px) {
	.table_bbs .mobile_hidden {display:none;}
	.table_bbs tbody tr td a {max-width:70%;}
}

/* 쓰기 */
.table_form {width:100%; border-bottom:1px solid #e2e7eb; margin-bottom:10px; }
.table_form tbody tr th {padding:10px 15px; font-weight:600; color:#333; border-top:1px solid #e6e6e6; text-align:center; background:#f9f9f9}
.table_form tbody tr td {padding:10px 15px; font-weight:400; color:#666; border-top:1px solid #e6e6e6; text-align:left}
.table_form tbody tr td p {padding:3px 0;}
.table_form .context {padding:30px 0;}
.table_form span {display:inline-block;}
.table_form_wrap{padding-bottom: 70px;border-bottom: 1px solid #ebebeb}
.table_form2{width: 100%;}
.table_form2 tbody th{font-size: 1.35em;font-weight: 500;color: #333;padding: 10px 0}
.table_form2 tbody td{font-size: 1.05em;padding: 10px 0}
@media screen and (max-width:767px) {
  .table_form2 tbody th{display: block;}
  .table_form2 tbody td{display: block;}
}
/* 상세 */
.bbs_view {border-bottom:1px solid #e6e6e6; margin-bottom:20px;}
.bbs_view .title {border-top:2px solid #ddd; border-bottom:2px solid #666; padding-top:20px; position:relative;}
.bbs_view .title h4 {font-weight:600; color:#333; font-size:24px; font-family: 'Nanum Square';}
.bbs_view .title .author {padding:10px 0 20px; }
.bbs_view .title .author span {display:inline-block; border-left:1px solid #999; padding:0 10px; line-height:1;}
.bbs_view .title .author span:first-child {padding-left:0; border-left:0;}
.bbs_view .title .author.program ul {overflow:hidden;}
.bbs_view .title .author.program ul li {float:left; border-top:1px solid #ddd; padding:10px 0;}
.bbs_view .title .author.program ul li.wid33 {width:33.3333%;}
.bbs_view .title .author.program ul li.wid50 {width:50%;}
.bbs_view .title .author.program ul li.wid100 {width:100%;}
.bbs_view .title .author.program ul li .author_title {width:100px; border-right:1px solid #ddd; line-height:1; text-align:center; margin-right:10px; font-weight:600;}
.bbs_view .title .sns_wrap {position:absolute; right:0; margin-top:-40px;}
.bbs_view .context {padding:30px 0;}
.bbs_view .file_wrap { padding:15px 0; border-bottom:1px solid #e6e6e6;}
.bbs_view .file_wrap .file_img {text-align:center; background:#e9e9e9; padding:10px; margin-bottom:10px;}
.bbs_view .file_wrap .file_img img {width:auto; height:auto;}

.bbs_view .file_wrap a { text-decoration:underline;}
.bbs_view .img_wrap {padding:20px; border-bottom:1px solid #e6e6e6; text-align:center; background:#e9e9e9;}
.bbs_view .img_wrap img {width:285px; height:190px; margin:0 1%;}

.bbs_reply {position:relative; border:5px solid #e6e6e6; padding:20px 20px 20px 100px ; margin-bottom:20px;}
.bbs_reply .ico_a {position:absolute; left:20px; top:20px; font-weight:600; font-size:20px;}

.data_view {position:relative; padding-left:440px;}
.data_view .img {position:absolute; left:0; top:0; width:400px;}
.data_view .img img {width:100%; max-height:300px; border:1px solid #e6e6e6; margin-bottom:10px;}
.data_view h4 {border-top:2px solid #666; border-bottom:1px solid #e6e6e6; font-weight:600; color:#666; font-size:24px; line-height:1.2; font-family: 'Nanum Square'; text-align:left; padding:20px 0; margin-bottom:15px;}
.data_view dl {position:relative; min-height:240px}
.data_view dl dt {position:absolute; left:0; font-weight:600; width:80px; border-right:1px solid #ddd;}
.data_view dl dd {padding-left:100px; margin-bottom:15px; padding-bottom:15px; border-bottom:1px solid #e6e6e6;}
.data_view .context {padding:30px 0;border-bottom:1px solid #e6e6e6;}

.bbs_view .sns_wrap {width:auto; padding:0;}

@media screen and (max-width:1400px) {
	.data_view {padding-left:34%; }
	.data_view .img {width:30%;}
}
@media screen and (max-width:1024px) {
	.bbs_view .img_wrap img {width:31%; height:auto;}
}
@media screen and (max-width:767px) {
	.data_view {padding-left:0; }
	.data_view .img {position:relative; text-align:center; width:100%; margin-bottom:20px;}
	.bbs_view .img_wrap img {width:50%; margin:1%;}
	.bbs_view .title .author {padding:10px 50px 20px 0; }
}
@media screen and (max-width:480px) {
	.bbs_view .img_wrap img {width:70%;}
}


/* faq*/
.faq_list {border-top:2px solid #666;}
.faq_list li .q a {position:relative; display:block;border-bottom:1px solid #e6e6e6; padding:20px 0 20px 100px; }
.faq_list li .q a .ico_q {position:absolute; left:30px; top:20px; display:inline-block; font-weight:600; }
.faq_list li .a {position:relative; display:none; background:#fbfbfb; padding: 30px 20px 30px 100px; line-height:1.5;border-bottom:1px solid #e6e6e6;}
.faq_list li .a .ico_a {position:absolute; left:35px; top:25px; font-size:34px; color:#666; font-weight:600;}
.faq_list li.none .q {border-bottom:1px solid #e6e6e6; padding:20px 0; text-align:center;}
.faq_list li.on .q a {background:#fbfbfb; border-top:2px solid #e6e6e6; color:#333; font-weight:600;}

/* news */
.bbs_list .item {position:relative; border-bottom:1px solid #e6e6e6; padding:25px 0;}
.bbs_list .item:first-child {border-top:1px solid #e6e6e6; }
.bbs_list .item .photo {position:absolute; left:0; top:20px; margin-right:30px; width:252px; height:169px; overflow:hidden;}
.bbs_list .item .photo img {position:absolute; width:100%; height:100%;}
.bbs_list .item dl {margin-left:280px;}
.bbs_list .item dl dt {border-bottom:2px solid #666; padding:10px 0; margin-bottom:10px;}
.bbs_list .item dl dt a {display:inline-block; font-weight:600; font-size:20px; }
.bbs_list .item dl dt .no {float:right; font-size:14px;}
.bbs_list .item dl dd .btn_wrap {overflow:hidden;}
.bbs_list .item dl dd .btn_wrap .sns_wrap {float:left; font-size:14px;}
.bbs_list .item dl dd .btn_wrap .btn {float:right}

/* gallery */
.gallery_wrap {overflow:hidden; width:100%; border-bottom:1px solid #e6e6e6; border-top:2px solid #666;}
.gallery_list {margin:0 -20px; clear:both; overflow:hidden;}
.gallery_list .item {position:relative; float:left; width:25%; padding:20px;}
.gallery_list .item a .thumb {display:block; height:170px; overflow:hidden;}
.gallery_list .item a .thumb img {width:100%; height:100%;}
.gallery_list .item a h4 {margin:15px 0; font-size:18px; height:20px; line-height:20px; font-weight:600; color:#333; display: -webkit-box;  text-overflow: ellipsis; -webkit-box-orient: vertical; -webkit-line-clamp: 1; overflow: hidden;}
.gallery_list .item .text span {display:inline-block; line-height:1; border-left:1px solid #ddd; padding:0 10px;}
.gallery_list .item .text span:first-child {border-left:0; padding-left:0;}
.gallery_list .item .sns_wrap {position:absolute; right:20px; bottom:20px;}

@media screen and (max-width:1400px) {
	.gallery_list {margin:0 -10px;}
	.gallery_list .item {padding:10px;}
	.gallery_list .item a h4 { font-size:16px; text-align:center; margin-bottom:10px;}
	.gallery_list .item .text {text-align:center;}
	.gallery_list .item .text span {font-size:12px; padding: 0 5px;}
	.gallery_list .item .sns_wrap {position:relative; right:auto; bottom:auto; text-align:center; padding-top:10px;}
}
@media screen and (max-width:1024px) {
	.gallery_list .item a .thumb {height:130px;}
}
@media screen and (max-width:767px) {
	.gallery_list .item {width:50%;}
	.gallery_list .item a .thumb {height:170px;}
}
@media screen and (max-width:520px) {
	.gallery_list .item a .thumb {height:130px;}
}
@media screen and (max-width:375px) {
	.gallery_list .item {width:100%;}
	.gallery_list .item a .thumb {height:170px;}
}

/* newsletter */
.newsletter_wrap {overflow:hidden; width:100%; border-bottom:1px solid #e6e6e6; border-top:2px solid #666;}
.newsletter_list {margin:0 -20px; clear:both; overflow:hidden;}
.newsletter_list .item {position:relative; float:left; width:50%; height:200px; padding:20px; overflow:hidden;}
.newsletter_list .item .thumb {float:left; width:30%; margin:0 20px 20px 0; height:170px; overflow:hidden; text-align:center; background:#ddd; padding:10px; display:table-cell; vertical-align:middle;}
.newsletter_list .item .thumb img {width:100%; max-width:150px;}
.newsletter_list .item a {display:block;}
.newsletter_list .item a h4 {margin:15px 0; font-size:18px; height:20px; line-height:20px; font-weight:600; color:#333; display: -webkit-box;  text-overflow: ellipsis; -webkit-box-orient: vertical; -webkit-line-clamp: 1; overflow: hidden;}
.newsletter_list .item a .context {padding-bottom:10px;}
.newsletter_list .item a .text span {display:inline-block; line-height:1; border-left:1px solid #ddd; padding:0 10px;}
.newsletter_list .item a .text span:first-child {border-left:0; padding-left:0;}

/* 이미지슬라이드 */
.bbs_wrap .imgSlide_photo {position:relative; border:none;}
.bbs_wrap .imgSlide_photo .imgSlide_big {text-align:center; background:#dfdfdf;}
.bbs_wrap .imgSlide_photo .imgSlide_big .img {width:100%; height:700px;}
.bbs_wrap .imgSlide_photo .imgSlide_big .img img {max-width:100%; height:100%}
.bbs_wrap .imgSlide_photo .imgSlide_big .title {position:absolute; top:0; display:block; width:100%; background:#686868; color:#fff; font-size:18px; height:50px; font-weight:600; line-height:50px;}

.bbs_wrap .title {border-top:2px solid #ddd; border-bottom:2px solid #666; padding-top:20px;}
.bbs_wrap .title h4 {font-weight:600; color:#333; font-size:1.4em; font-family: 'Nanum Square';}
.bbs_wrap .title .author {padding:10px 0 20px; }
.bbs_wrap .title .author span {display:inline-block; border-left:1px solid #999; padding:0 10px; line-height:1;}
.bbs_wrap .title .author span:first-child {padding-left:0; border-left:0;}
.bbs_wrap .title .sns_wrap {position:absolute; right:0; margin-top:-40px;}

.bbs_wrap .imgSlide_photo .thumbList {position:relative; background:#666; padding:10px 0;}
.bbs_wrap .imgSlide_photo .thumbList div {overflow:hidden; height:110px;}
.bbs_wrap .imgSlide_photo .thumbList div ul {width:705px; margin:0 auto; overflow:hidden;}
.bbs_wrap .imgSlide_photo .thumbList div ul li {float:left;}
.bbs_wrap .imgSlide_photo .thumbList div ul li a,
.bbs_wrap .imgSlide_photo .thumbList div ul li span {display:block; background:#000; border-left:1px solid #666; width:140px; height:110px; text-align:center;}
.bbs_wrap .imgSlide_photo .thumbList div ul li a img,
.bbs_wrap .imgSlide_photo .thumbList div ul li span img {max-width:139px; height:100%; opacity:0.7;}
.bbs_wrap .imgSlide_photo .thumbList div ul li a.active img {border:2px solid #fff; opacity:1;}

.bbs_wrap .imgSlide_photo .context {padding:20px; border:1px solid #d6d6d6; margin-bottom:20px;}
.bbs_wrap .imgSlide_photo .arrowBtn {display:inline-block; position:absolute; top:40px; right:0; padding:50px 50px 0 0; margin-top:0; width:0; height:0; background:#999 url('../images/bbs/ico.png') no-repeat 0 0; overflow:hidden; border-left:1px solid #d3d3d3;}
.bbs_wrap .imgSlide_photo .arrowBtn.prev {left: 0; right:auto; background-position:-129px -170px;}
.bbs_wrap .imgSlide_photo .arrowBtn.next {background-position:-87px -170px;}

@media screen and (max-width:1400px) {
	.style_imgSlide .imgSlide_photo .imgSlide_big .img {width:100%; height:500px;}
}
@media screen and (max-width:1200px) {
	.style_imgSlide .imgSlide_photo .imgSlide_big .img {width:100%; height:400px;}
}
@media screen and (max-width:768px) {
	.bbs_wrap .imgSlide_photo .thumbList {height:0; padding:0;}
	.bbs_wrap .imgSlide_photo .arrowBtn {top:-50px;}
	.bbs_wrap .imgSlide_photo .arrowBtn.prev {left:auto; right:50px;}
	.bbs_wrap .imgSlide_photo .thumbList div ul {display:none;}
	.bbs_wrap .title .author {padding:10px 50px 20px 0;}
}

.bbs_view2 .title {background:#e9f0f8; padding:30px; margin-bottom:20px; border:0;}
.bbs_view2 .title h4 {display:block; font-weight:600; color:#333; font-size:24px; font-family: 'Nanum Square'; margin:10px 0; text-align:center;}
.bbs_view .title h4 .state {font-size:13px; text-align:center; width:auto; padding:0 10px; vertical-align:middle;}
.bbs_view2 .title h4 .state {font-size:13px; text-align:center; width:auto; padding:0 10px; vertical-align:middle;}
.bbs_view2 .title .author {display:block; border-top:1px solid #666; margin-top:15px; padding:10px 0 0;}
.bbs_view2 .title .author ul {overflow:hidden;}
.bbs_view2 .title .author ul li {float:left; border-bottom:1px solid #ddd; padding:10px 0; padding-left: 112px; text-indent: -112px;}
.bbs_view2 .title .author ul li.wid33 {width:33.3333%;}
.bbs_view2 .title .author ul li.wid50 {width:50%;}
.bbs_view2 .title .author ul li.wid100 {width:100%;}
.bbs_view2 .title .author ul li .author_title {width:100px; border-right:1px solid #ddd; line-height:1; text-align:center; margin-right:10px; font-weight:600; text-indent:0;}
.bbs_view2 .title .author ul li .author_title.wid150 {width:150px;}
.bbs_view2 .context {padding:30px 0; border-bottom:1px solid #ddd}
.bbs_view2 .file_wrap { padding:15px 0; border-bottom:1px solid #e6e6e6;}
.bbs_view2 .file_wrap a { text-decoration:underline;}

.bbs_view3 {margin-bottom:20px;}
.bbs_view3 .title {border-top:2px solid #0054ae; border-bottom:1px solid #e1e1e1; position:relative;}
.bbs_view3 .title h4 {font-weight:600; color:#333; font-size:1.5em;padding: 30px;border-bottom: 1px solid #959595}
.bbs_view3 .title .author {padding: 20px;}
.bbs_view3 .title .author span {display:inline-block; border-left:1px solid #ebebeb; padding:0 24px; line-height:1;color: #888;font-weight: 300}
.bbs_view3 .title .author span:first-child {padding-left:0; border-left:0;}
.bbs_view3 .title .author.program ul {overflow:hidden;}
.bbs_view3 .title .author.program ul li {float:left; border-top:1px solid #ddd; padding:10px 0;}
.bbs_view3 .title .author.program ul li.wid33 {width:33.3333%;}
.bbs_view3 .title .author.program ul li.wid50 {width:50%;}
.bbs_view3 .title .author.program ul li.wid100 {width:100%;}
.bbs_view3 .title .author.program ul li .author_title {width:100px; border-right:1px solid #ddd; line-height:1; text-align:center; margin-right:10px; font-weight:600;}
.bbs_view3 .title .sns_wrap {position:absolute; right:0; margin-top:-40px;}
.bbs_view3 .context {padding:30px 0;border-bottom: 2px solid #0054ae;min-height: 200px}
.bbs_view3 .file_wrap { padding:20px 30px; border-bottom:1px solid #e6e6e6;}
.bbs_view3 .file_wrap .file_img {text-align:center; background:#e9e9e9; padding:10px; margin-bottom:10px;}
.bbs_view3 .file_wrap .file_img img {width:auto; height:auto;}
.bbs_view3.cardnews h4{padding: 10px 0;vertical-align: middle;}
.bbs_view3.cardnews h4 .card_type{display: inline-block;color: #fff;background-color: #27b58e;text-align: center;padding: 4px 8px;line-height: 1.2;font-weight: 400;font-size: 0.6em;vertical-align: sub;margin-right: 10px}
.bbs_view3.cardnews h4 .card_type.blue{background-color: #2b4198}

/* .bbs_view3 .file_wrap a { text-decoration:underline;} */
.bbs_view3 .img_wrap {padding:20px; border-bottom:1px solid #e6e6e6; text-align:center; background:#e9e9e9;}
.bbs_view3 .img_wrap img {width:285px; height:190px; margin:0 1%;}
.bbs_control section{border-bottom: 1px solid #e1e1e1;width: 100%}
.bbs_control a{display: table;height: 60px;}
.bbs_control span{padding-left: 30px;background-position: left center;background-repeat: no-repeat;display: table-cell;vertical-align: middle;color: #888}
.bbs_control p{display: table-cell;vertical-align: middle;font-size: 1.2em;padding-left: 46px}
.bbs_control .prev_contents span{background-image: url('../img/up_ico.png')}
.bbs_control .next_contents span{background-image: url('../img/down_ico.png')}

@media screen and (max-width:1024px) {
	.bbs_view2 .title .author ul li.wid33 {width:50%;}
}
@media screen and (max-width:767px) {
	.bbs_view2 .title .author ul li.wid50,
	.bbs_view2 .title .author ul li.wid33 {width:100%;}
  .bbs_view3 .title h4{padding: 20px 10px}
  .bbs_view3 .title .author{padding: 10px}
  .bbs_view3 .title .author span{padding: 0 8px}
  .bbs_view3 .file_wrap{padding: 10px}
  .bbs_control a{height: 46px}
  .bbs_control span{padding-left: 20px}
  .bbs_control p{padding-left: 16px}
}
@media screen and (max-width:480px) {
.bbs_view2 .title .author ul li {padding-left:0; text-indent:0;}
.bbs_view2 .title .author ul li .author_title {display:block; border-right:0; text-align:left; margin-bottom:5px;}
}


/* page */
.pagenate_wrap{margin:20px 0 20px;}
.pagenation {display:block; text-align:center;}
.pagenation a, .pagenation span {display:inline-block; padding:5px 6px; line-height:20px; text-align:center; vertical-align:middle; color:#888888;;}
.pagenation span {color:#0054ae;}
.pagenation .ico_arrow_prev {padding:20px 20px 0 0;background: url('../img/page_prev_ico.png') no-repeat center; margin-right:20px;}
.pagenation .ico_arrow_next {padding:20px 20px 0 0;background: url('../img/page_next_ico.png') no-repeat center;margin-left:20px;}
.pagenation .ico_arrow_first {padding:20px 20px 0 0;background: url('../img/page_first_ico.png') no-repeat center}
.pagenation .ico_arrow_last {padding:20px 20px 0 0;background: url('../img/page_last_ico.png') no-repeat center}
@media screen and (min-width:1025px) {
  /* .pagenation .ico_arrow_prev:hover {background: url('../img/page_prev_on.png') no-repeat center;}
  .pagenation .ico_arrow_next:hover {background: url('../img/page_next_on.png') no-repeat center;}
  .pagenation .ico_arrow_first:hover {background: url('../img/page_first_on.png') no-repeat center}
  .pagenation .ico_arrow_last:hover {background: url('../img/page_last_on.png') no-repeat center} */
}
@media screen and (max-width:500px) {
.pagenation .ico_arrow_prev{margin-right: 10px}
.pagenation .ico_arrow_next{margin-left: 10px}
}

.boardtype_tab{float: left}
.boardtype_tab ul li{display: inline-block;line-height: 0.8;padding: 0 15px;border-right: 1px solid #ccc}
.boardtype_tab ul li:first-child{padding-left: 0}
.boardtype_tab ul li:last-child{padding-right: 0;border: 0}
.boardtype_tab ul li a{font-size: 1.2em;color:#555;font-weight: 300}
.boardtype_tab ul li a.on{font-weight: 400;color: #0054ae}
.chk_style{color:#888;font-size:1em;word-break: keep-all;cursor: pointer;}
.chk_style span{display: inline-block;width: 25px;height: 25px;background: url('../img/chk_off.png') no-repeat center;margin-right: 6px;vertical-align: middle;position: relative;top: -2px}
.chk_style.on span{background: url('../img/chk_on.png') no-repeat center}
.profile_list a{display: inline-block;width: 100px;height: 100px;border-radius: 100%;border: 1px solid #e3e3e3;overflow:hidden;position: relative;margin-right: 10px;background-position: center;background-repeat: no-repeat;}
.profile_list a img{position: absolute;;top: 0;left:-2px}
.profile_list a.on{border-color: #257fff;border-width: 2px}
.chk_style.edge{position: relative;padding-left: 40px;}
.chk_style.edge span{position: absolute;top: 50%;left: 0;margin-top: -12.5px}
.font_gray{font-weight: 400;color: #999;font-size: 0.75em}
.table_form2 select{width: 160px;margin-right: 6px;color: #666;font-size: 1em}
.table_form2 select:focus{border-color: #257fff;color: #000;border-width: 2px}
@media screen and (min-width:1024px) {
.profile_list a:hover{border-color: #257fff;border-width: 2px}
}
@media screen and (max-width:767px) {
  .boardtype_tab{float: none;margin-bottom: 15px}
  .boardtype_tab ul li{padding: 0 5px}
  .boardtype_tab ul li a{font-size: 1em}
  .table_form2 select{width: 100px}
  .profile_list a{width: 62px;height: 62px;background-size: cover;margin-right: 4px}
  .font_gray{display: inline-block;}
  .font_gray br{display: none}
  .table_form2 tbody td{padding: 5px 0}
}



/* 일정*/
.cal_wrap{position: relative;}
.cal_header{padding: 28px 0;position: relative;;text-align: center;}
.cal_header .tit_wrap{width: 290px;display: inline-block;position: relative;}
.cal_header .tit_wrap h2{font-size: 2em;font-weight: 300}
.cal_header .tit_wrap a{
  display: inline-block;width: 30px;height: 30px;border: 1px solid #e1e1e1;
  background-color: #fff;background-position: center;
  background-repeat: no-repeat;font-size: 0;
  position: absolute;top: 50%;margin-top: -15px;
 }
.cal_header .prev_btn{left:0;background-image: url('../img/prev_btn3.png');}
.cal_header .next_btn{right:0;background-image: url('../img/next_btn3.png')}
.legend_wrap{position: absolute;left: 20px;bottom: 20px;font-size: 1.05em;}
.legend_wrap em{display: inline-block;margin-right: 8px;vertical-align: middle;;position: relative;top: -2px}
.legend_wrap span{margin-right: 10px}
.cal_today em{width: 18px;height: 18px;background-color: #dfe5f3}
.cal_sch em{width: 10px;height: 10px;border-radius: 100%;background-color: #254daa}
.cal_body{}
.cal_body > section{float: left;min-height: 480px}
.cal_left{width:55%}
.cal_right{width: 45%}
.cal_left table{width: 100%}
.cal_left thead th{}
.cal_left tbody td{}

.calendar .tb_calendar {width:100%;}
.calendar .tb_calendar thead tr th{height: 74px;background-color: #fff;text-align: center; color: #222;font-weight: 500;border: 1px solid #e1e1e1}
.calendar .tb_calendar tbody tr td {height: 74px;text-align: center;border: 1px solid #e1e1e1;vertical-align: top;padding-top: 10px}
.calendar .tb_calendar tbody tr td .num {display:block; text-align:center;}
/* .calendar .tb_calendar tbody tr td .num.active{display: inline-block;height: 35px;border-radius: 100px; background-color: #2b72c9;width: 35px;color:#fff!important} */
.calendar .tb_calendar tbody tr td.day_sun .num {color:#ff0000!important;}
.calendar .tb_calendar tbody tr td.day_sat .num {color:#227dff!important;}
.calendar .tb_calendar tbody tr td.day_unselect{background-color: #f7f7f7}
.calendar .tb_calendar tbody tr td.day_unselect .num {color:#888888;}
.calendar .tb_calendar tbody tr td.day_today{position: relative;}
.calendar .tb_calendar tbody tr td.day_today::after{display: block;width: 100%;height: 100%;content: "";position: absolute;top: 0;left: 0;border: 1px solid #000}
/* .calendar .tb_calendar tbody tr td.day_today .num {color:#00c16a;} */
.calendar .tb_calendar tbody tr td .num_select {background:#75c5ff; color:#fff !important;}
/* .calendar .tb_calendar tbody tr td .num_select.start {border-radius:40px 0 0 40px;} */
/* .calendar .tb_calendar tbody tr td .num_select.end {border-radius:0 40px 40px 0;} */

.sch_cir_wrap{text-align: center;margin-top: 6px;position: relative;z-index: 2}
.sch_cir_wrap .sch_cir{display: inline-block;width: 10px;height: 10px;background-color: #227dff;border-radius: 100%;font-size: 0;margin: 0 2px;}
.calendar .tb_calendar tbody tr td.day_unselect .sch_cir{background-color: #9a9a9a}
.cal_right{padding-left: 5%}
.cal_right .tit_wrap{text-align: center}
.cal_right .tit_wrap h2{color:#227dff;font-size: 1.8em;font-weight: 600;padding-bottom: 20px}
.all_sch_list{height: 421px; overflow-y: scroll;transition: 0s;padding-right: 10px}
.all_sch_list dl{margin: 14px 0;position: relative;}
.all_sch_list dt{display: table;font-size: 1.2em;width: 100%;position: relative;padding-left: 110px;margin-bottom: 10px}
.all_sch_list dt.list_s1::after{font-weight: 600}
.all_sch_list dt .day{font-weight: 500;display: table-cell;width: 110px;position: absolute;top: 0;left: 0}
.all_sch_list dt .des{display: table-cell; padding-right:30px;}
.all_sch_list dd{display: none;transition: 0s;padding-left: 110px}
.all_sch_list dd p{display: table;font-size: 1.05em}
.all_sch_list dd span{display: table-cell;vertical-align: top;color: #888}
.all_sch_list dd .tit{width: 40px}
.all_sch_list .more_btn{display: block;width: 30px;height: 30px;border: 1px solid #e1e1e1;background: url('../img/down_ico2.png') no-repeat center;font-size: 0;position: absolute;top: 0;right: 0}
.all_sch_list dt.on .more_btn{background: url('../img/up_ico2.png') no-repeat center}
.sch_list_btn{text-align: center;padding-bottom: 10px;border-bottom: 1px solid #ccc}
.sch_list_btn a{display: inline-block;padding-bottom: 12px;background: url('../img/more_ico.png') no-repeat center bottom;color: #888}
@media screen and (min-width:1025px) {
}

.sch_popup{width: 500px;height: 438px;position: fixed;top: 50%;margin-top: -219px;left:50%;margin-left: -250px;display: none;z-index: 2000}
.sch_popup_header{color: #fff;font-size: 1.45em;font-weight: 500;line-height: 60px;padding: 0 20px;position: relative;background-color: #254daa;display: block}
.sch_popup_header .close_btn{display: block; width: 15px;height: 16px;position: absolute;top: 50%;right: 20px;margin-top: -8px;background: url('../img/close_btn2.png') no-repeat;font-size: 0}
.sch_popup_body{background: #fff;padding: 40px 30px;}
.sch_popup_body .tit{font-size: 1.35em;font-weight: 500;}
.sch_popup_body div{border-top: 1px solid #000;margin-top: 20px}
.sch_popup_body dl{border-bottom: 1px solid #d7d7d7;padding: 10px 0;display: table;width: 100%;font-size: 1.05em}
.sch_popup_body dt{width: 40px;font-weight: 500;color:#666;display: table-cell;vertical-align: top;padding-left: 5px}
.sch_popup_body dd{display: table-cell;color:#666;padding: 0 10px;font-weight: 300}
.sch_context{min-height: 120px}

@media screen and (max-width:768px) {
  .cal_left{border-right: 1px solid #ccc}
  .cal_body > section{height: auto;min-height: auto;width: 100%}
  .cal_right{padding-left: 0;margin-top: 30px}
  .all_sch_list{height: auto}
}
@media screen and (max-width:767px) {
  .cal_header{padding: 15px 0 5px}
  .legend_wrap{position: static;margin-top: 10px}
  .calendar .tb_calendar thead tr th{height: 35px}
  .calendar .tb_calendar tbody tr td{height: 60px}
}
@media screen and (max-width:500px) {
  .sch_popup{width: 90%;left: 5%;margin-left: 0}
  .sch_popup_body{padding: 20px}
}


/* 카드뉴스 */
.card_list_wrap{border-top: 2px solid #0054ae;padding-top: 40px}
.card_list_wrap ul{margin-left: -38px;overflow: hidden;}
.card_list_wrap ul li{padding-left: 38px;float: left;width: 25%;margin-bottom: 40px}
.card_list_wrap figure{position: relative;height: 272px;overflow: hidden;}
.card_list_wrap figure img{width: 100%;position: relative;}
.card_list_wrap .card_type{position: absolute;top: 0;right: 0;display: block;color: #fff;background-color: #27b58e;text-align: center;padding: 4px 8px;line-height: 1.2;z-index: 2}
.card_list_wrap .card_type.blue{background-color: #2b4198}
.card_list_wrap .des_wrap{text-align: center;margin-top: 15px}
.card_list_wrap .tit{font-size: 1.2em; font-weight: 500;width: 100%;overflow: hidden;text-overflow: ellipsis;word-wrap: normal;white-space: nowrap;}
.card_list_wrap .des_wrap p{overflow: hidden;font-size: 1.05em;color:#888;margin-top: 16px}
.card_list_wrap .des_wrap p span{float: left;width: 50%;border-right: 1px solid #e1e1e1;line-height: 1}
.card_list_wrap .des_wrap p span:last-child{border-right: 0}

/* 도당사람들 */
.person_wrap{border-top: 2px solid #0054ae;padding-top: 30px}
.person_wrap ul{margin-left: -22px}
.person_wrap ul li{padding-left: 22px;float: left;width: 20%;margin-bottom: 22px}
.person_wrap .person_box{border: 1px solid #e1e1e1;padding-bottom: 10px}
.person_wrap .person_box figure{position: relative; width: 100%; padding-top: 100%; height: 0; overflow: hidden;}
.person_wrap .person_box figure img {position: absolute; width:100%; top:0; min-height:100%;}

.person_wrap .person_label{line-height: 30px;font-size: 0.95em;width: 86px;display: inline-block;color: #fff;background-color: #00a0e2;position: absolute;top: 0;right: 0;text-align: center}
.person_wrap .tit_wrap{text-align: center;padding: 10px 0 2px}
.person_wrap .tit_wrap h2{font-size: 1.6em;font-weight: 600;display: block;}
.person_wrap .tit_wrap span{font-size: 0.95em;display: block;letter-spacing: -1.5px}
.person_wrap .info_wrap {text-align: center;height: 28px}
.person_wrap .info_wrap img{width: 28px}
.detail_btn_wrap{text-align: center;margin-top: 10px}
.detail_btn_wrap a{display: inline-block;width: 90%;line-height: 38px;border: 1px solid #e1e1e1;font-size: 0.95em;color: #888}
.detail_btn_wrap img{margin-left: 4px}
/* .person_wrap .person_box{position: relative;padding-left: 208px;overflow: hidden;border: 1px solid #e1e1e1;background-color: #fff;height: 300px;transition: 0.2s}
.person_wrap .person_box figure{width: 208px;position:absolute;top: 0;left:0}
.person_wrap .des_wrap{padding: 30px 40px}


.person_wrap .info_wrap{margin-top: 16px;}
.person_wrap .info_wrap dl{display: table;width: 100%;font-size: 1.05em;margin: 8px 0}
.person_wrap .info_wrap dt{display: table-cell;vertical-align: top;font-weight: 600;width: 68px}
.person_wrap .info_wrap dd{display: table-cell;color: #666} */
.person_pop .person_label{font-size: 1.05em;color: #fff;line-height: 1.8em;background-color: #00a0e2;padding: 0 10px;display: inline-block;vertical-align: middle;margin: 0 2px}
.person_pop .person_label.orange{background-color: #ff5a00;letter-spacing: -1.5px}
.person_pop{padding: 30px;position: fixed;top:50%;margin-top: -350px;left: 50%;margin-left: -300px;background-color: #eeeeee;width: 600px;transition: 0s;display: none;z-index: 1060}
.person_pop .close_btn{display: block;width: 30px;height: 30px;border: 1px solid #e1e1e1; background: url('../img/close_btn.png') no-repeat center #fff;position: absolute;top: 10px;right: 10px}
.person_pop > section{position: relative;}
.person_pop_top{display: table;}
.person_pop_top .left_con{width: 197px;display: table-cell;vertical-align: top}
.person_pop_top .left_con img{width: 100%}
.person_pop_top .right_con{padding-left: 26px;display: table-cell;vertical-align: top}
.person_pop_top .tit{font-size: 2em;font-weight: 600;color: #222;margin-bottom: 8px}
.person_pop_top .des_wrap{margin-top: 20px}
.person_pop_top .des_wrap p{margin: 8px 0;color: #666}
.person_pop_top .des_wrap .p_tit{font-weight: 600;margin-right: 6px;color: #222}
.person_pop_top .edge_deco{display: inline-block;width: 1px;height: 10px; background-color: #ccc;margin: 0 10px;}
.person_pop_bot{margin-top: 30px}
.person_pop_bot h2{font-size: 1.2em;font-weight: 600;margin-bottom: 8px}
.person_pop_bot h3{font-weight: 600;font-size: 1em;margin-bottom: 6px}
.person_pop_bot > div{background-color: #fff;border: 1px solid #e1e1e1;padding: 20px 15px 0;font-size: 0.95em;height: 250px;overflow: scroll;}
.person_pop_bot ul{margin-bottom: 25px}
.person_pop_bot li{color: #666}
@media screen and (min-width:1023px) {
.detail_btn_wrap a:hover{background-color: #0054ae;color: #fff}
.person_wrap .person_box:hover{box-shadow: 5px 5px 10px rgba(0,0,0,0.15);border-color: #000}
}
@media screen and (max-width:1200px) {
  .person_wrap figure img{width: 100%}
}
@media screen and (max-width:1023px) {
  .person_wrap ul li{width: 25%}
}
@media screen and (max-width:1024px) {
  .card_list_wrap ul li{width: 33.33%}
}
@media screen and (max-width:900px) {
  .detail_btn_wrap a{line-height: 28px}
}
@media screen and (max-width:768px) {
  .card_list_wrap figure{height: 220px}
}
@media screen and (max-width:767px) {
  .person_wrap ul{margin-left: -10px}
  .person_wrap ul li{width: 33.33%;padding-left: 10px;margin-bottom: 10px}
  .card_list_wrap ul{margin-left: -10px}
  .card_list_wrap ul li{padding-left: 10px;margin-bottom: 10px;width: 50%}
  .detail_btn_wrap{margin-top: 10px}
  .person_pop_bot > div{height: 150px}
}
@media screen and (max-width:600px) {
  .person_wrap ul li{width: 50%}
  .person_wrap .person_label{line-height: 20px;width: 70px}
  .person_wrap .tit_wrap h2{font-weight: 500}
  .person_wrap .info_wrap{height: 24px}
  .person_wrap .info_wrap img{width: 24px}
  .person_pop{width: 95%;margin-left: 0;left: 2.5%;top: 5%;margin-top: 0;padding: 15px}
  .person_pop_top .left_con{width: 120px;}
  .person_pop_top .right_con{padding-left: 10px}
  .person_pop_top .des_wrap img{width: 20px}
  .person_pop_top .tit{font-size: 1.4em}
  .person_pop_top .des_wrap p{margin: 4px 0}
  .person_pop_top .edge_deco{display: block;height: 4px;background-color: transparent}
  .person_pop_top .des_wrap{margin-top: 10px}
  .person_pop_bot{margin-top: 20px}
  .card_list_wrap figure{height: 150px}
}


/* 로그인 */
.login_wrap{width: 100%;max-width: 680px;margin: 60px auto;border-radius: 4px;padding: 50px 20px;background-color: #f4f4f4;text-align: center}
.login_wrap .login_sns{margin-top: 40px;}
.login_wrap .login_sns a{margin: 15px 0;display: block}
.login_wrap .login_sns img{width: 100%;max-width: 400px}
